/* 概要の欄 */

.gaiyou {
    font-size: 1.2rem;
}

.gaiyou {
    line-height: 35px;
}

.content-title {
    font-weight: bold;
}

.content-title {
    font-size: 1.5rem;
}

.link-box {
    color: mediumblue;
}
.link-box {
    font-size: 1.2rem;
}

/* 申請の欄 */

.sinsei {
    font-size: 1.2rem;
}

.sinsei {
    line-height: 35px;
}

.content {
    font-weight: bold;
}

.content {
    font-size: 1.5rem;
}

.mail {
    color: mediumblue;
}